<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>5.2.2.2 Modelling with parabolas</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><ol class="HELM_parts"><p>This exercise refers to the content above.</p><p></p><li>The function \(s=4.9t^{2}\) is [[1]].<p></p><p></p></li><li>If the vehicle roof is \(2\) m above the ground and the cliff-top is \(35\) m above the ground, the value for \(T\), the time taken for the rock to hit the car roof is [[4]].<p></p><p></p></li><li></li>Figure [[8]] represents a sketch of the function in question<table>
  <tbody><tr>
    <td style="text-align: center;"><b>Figure A</b></td>
    <td style="text-align: center;"><b>Figure B</b></td>
  </tr>
  <tr>
    <td style="text-align: center;"><img src="@@PLUGINFILE@@/5-2-first-question-solution.svg" alt="" width="319" height="149" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
    <td style="text-align: center;"><img src="@@PLUGINFILE@@/5-2-second-question-solution.svg" alt="" width="325" height="147" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;</td>
    <td style="text-align: center;">&nbsp;</td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<b>Figure C</b></td>
    <td style="text-align: center;"><b></b></td>
  </tr><tr>
    <td style="text-align: center;">&nbsp;<img src="@@PLUGINFILE@@/5-2-fig-2-rock_position.svg" alt="" width="317" height="137" role="presentation" class="img-responsive atto_image_button_text-bottom"></td>
    <td style="text-align: center;"></td>
  </tr>
  
  
</tbody></table></ol>]]></text>
<file name="5-2-fig-2-rock_position.svg" path="/" encoding="base64">[encoded data, 15368 characters]</file>
<file name="5-2-first-question-solution.svg" path="/" encoding="base64">[encoded data, 16252 characters]</file>
<file name="5-2-second-question-solution.svg" path="/" encoding="base64">[encoded data, 14524 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<ol class="HELM_parts">
<p></p><li>The function is quadratic since the highest power of \(t\) in the equation is \(t^{2}\).</li><p></p><p></p><li>In order to solve this problem remember that \(t=T\) when \(s=35-2=33\). Therefore, \(33=4.9T^{2}\), hence \(T=\sqrt{33/4.9}=2.5951\approx 2.6\).&nbsp;&nbsp;</li><p></p><p></p><p></p><li>The answer is Figure A. It cannot be Figure B since this function is decreasing and it cannot be Figure C since, for certain values of \(t\), \(s\) is negative.</li>
<p></p></ol>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>1</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>quadratic</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>linear</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>cubic</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>2.6</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>4.9</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>0.1</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>6.7</text>
      <group>2</group>
    </selectoption>
    <selectoption>
      <text>A</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>B</text>
      <group>3</group>
    </selectoption>
    <selectoption>
      <text>C</text>
      <group>3</group>
    </selectoption>
  </question>
</quiz>
